<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

$sql = dbquery("SELECT * FROM cv_experiences WHERE id_cv = '".$_SESSION['user']['id_cv']."' AND id_experience_cv= '".$_GET['id_experience']."' ");

if(dbnumrows($sql)>0){
	$entreprise		= dbresult($sql,0,'entreprise');
	$fonction	= dbresult($sql,0,'fonction');
}
else{
	$entreprise		= '';
	$fonction	= '';
}

?>

<h1>Veuillez confirmer la suppression</h1>

<b><?php echo $entreprise;?></b>
<br><br>
<?php echo $fonction;?>
<br><br><br>

<form action="delete_experience.php" method="POST">
	<input type="hidden" name="id_experience" value="<?php echo $_GET['id_experience'];?>"/>
	<input type="submit" value="Supprimer" class="bg-red"/>
</form>
